%define module Net-CIDR-Lite

Summary: Perl extension for merging IPv4 or IPv6 CIDR addresses
Name: perl-%module
Version: 0.20
Release: alt1
License: GPL or Artistic
Group: Development/Perl
URL: http://search.cpan.org/dist/Net-CIDR-Lite/
Source: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Net/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Mon Apr 10 2006
BuildRequires: perl-devel perl-Devel-Symdump perl-Pod-Coverage perl-Pod-Escapes perl-Pod-Simple perl-Test-Pod perl-Test-Pod-Coverage

%description
Perl extension for merging IPv4 or IPv6 CIDR addresses.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
rm -rf $RPM_BUILD_ROOT/%perl_vendor_privlib/*-linux

%files
%perl_vendor_privlib/*
%perl_vendor_man3dir/*

%changelog
* Mon Apr 10 2006 Victor Forsyuk <force@altlinux.ru> 0.20-alt1
- 0.20
- Added build dependencies needed to run tests.

* Wed Jul 13 2005 Victor Forsyuk <force@altlinux.ru> 0.18-alt1
- 0.18

* Thu Mar 10 2005 Victor Forsyuk <force@altlinux.ru> 0.15-alt1
- Initial build for Sisyphus.
